@charset "UTF-8";
.newsTable a:link {
	color: #00A3E1 !important;
	font-weight:bold !important;
}
.newsTable a:visited {
	color: #00A3E1 !important;
}
.newsTable a:hover {
	color: #F8F8F8 !important;
}
.image {
	width:100%;
	clear:both;
}
.noList {	
list-style: none;
margin:0px;
padding:0px;
clear:both;
}
.quicklinks {
	margin-top: 1em;
	margin-right: 0px;
	margin-left: 1em;
	margin-bottom: 0px;
	text-align: center;
	vertical-align: middle;
	height: 4em;
	width: 17em;
	float: left;
	background: #404040;
	display: table;
	position:relative;
}
.quicklinks a:link {
	padding-left:2em;
	padding-right:2em;
	padding-top:0px;
	padding-bottom:0px;
	margin: 0px;
	font-size:1.2em;
	color: #F8F8F8;
	text-decoration: none;
	display:table-cell;
	vertical-align:middle;
}
.quicklinks a:visited {
	text-decoration: none;
	color: #F8F8F8;
}
.quicklinks a:hover {
	text-decoration: none;
	color: #00A3E1;
}
.quicklinks a:active {
	text-decoration: none;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  .newsItem {
	  max-height:80px;
	  max-width:100%;
	margin:5px;
	float: left;
	vertical-align: top;
}